# OnDCCChatConnectionInProgress

A DCC Chat connection has just been started

Parameters

    $0 = DCC session ID

Window
DCC Chat
Description
A DCC Chat connection has just been started successfully. The dcc module functions can be used to retrieve the information about the window and the data transfer. In case of a passive DCC Chat, the local ip and port are known from the moment that this event triggers.

Index, Events

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 06:03:17 2012